
Redmine - Feature #12807

Add template per project for new issue

2013-01-11 10:08 - Ivan Kanis

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

We would like to have text template for the description when creating a new issue. The template would be different depending on the

project.

Related issues:

Is duplicate of Redmine - Feature #643: Issue description templates New 2008-02-12

History

#1 - 2013-01-11 13:35 - Adriano Ceccarelli

Verify this plugin - http://www.redmine.org/plugins/issue_templates

#2 - 2013-02-27 10:52 - Ivan Kanis

- Status changed from New to Resolved

Yes it works you can close.

#3 - 2013-02-27 14:39 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Duplicate

Dupe of #643.
